[DM-MJ-Xenon-BETA4b UTUIDataProvider_MapInfo]
MapName=DM-MJ-Xenon-BETA4b
FriendlyName=XenonStation
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
NumPlayers=4 to 8 players             Author: Michal Jozwik alias MJpoland
Description=The Xenon Station Facility brings you tomarrow every day.
